commit 3dc96635f365553920607f18100bfce767df46c7
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Jun 26 02:25:14 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 2faa9cd4e4a..d585dde9dad 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2025-06-25  Haochen Jiang  <haochen.jiang@intel.com>
+
+	* config/i386/i386.h (PTA_ALDERLAKE): Use PTA_GOLDMONT_PLUS
+	as base to remove PTA_CLDEMOTE.
+	(PTA_SIERRAFOREST): Add PTA_CLDEMOTE since PTA_ALDERLAKE
+	does not include that anymore.
+	* doc/invoke.texi: Update texi file.
+
 2025-06-20  Richard Biener  <rguenther@suse.de>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 9acd59f73a9..efcd83eefd6 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250625
+20250626

